objects
{
  arbusto04
  {
    file=arbusto04.dof
    flags=0
  }
  arbusto05
  {
    file=arbusto05.dof
    flags=0
  }
  arbusto06
  {
    file=arbusto06.dof
    flags=0
  }
  arbusto07
  {
    file=arbusto07.dof
    flags=0
  }
  arbusto08
  {
    file=arbusto08.dof
    flags=0
  }
  arbusto09
  {
    file=arbusto09.dof
    flags=0
  }
  backwl01
  {
    file=backwl01.dof
    flags=0
  }
  backwl02
  {
    file=backwl02.dof
    flags=0
  }
  backwl03
  {
    file=backwl03.dof
    flags=0
  }
  backwl04
  {
    file=backwl04.dof
    flags=0
  }
  backwl05
  {
    file=backwl05.dof
    flags=0
  }
  backwl06
  {
    file=backwl06.dof
    flags=0
  }
  backwl07
  {
    file=backwl07.dof
    flags=0
  }
  backwl08
  {
    file=backwl08.dof
    flags=0
  }
  backwl09
  {
    file=backwl09.dof
    flags=0
  }
  backwl10
  {
    file=backwl10.dof
    flags=0
  }
  backwl11
  {
    file=backwl11.dof
    flags=0
  }
  backwl12
  {
    file=backwl12.dof
    flags=0
  }
  backwl13
  {
    file=backwl13.dof
    flags=0
  }
  backwl14
  {
    file=backwl14.dof
    flags=0
  }
  backwl15
  {
    file=backwl15.dof
    flags=0
  }
  backwl16
  {
    file=backwl16.dof
    flags=0
  }
  backwl17
  {
    file=backwl17.dof
    flags=0
  }
  backwl18
  {
    file=backwl18.dof
    flags=0
  }
  backwl19
  {
    file=backwl19.dof
    flags=0
  }
  backwl20
  {
    file=backwl20.dof
    flags=0
  }
  backwl21
  {
    file=backwl21.dof
    flags=0
  }
  backwl22
  {
    file=backwl22.dof
    flags=0
  }
  backwl23
  {
    file=backwl23.dof
    flags=0
  }
  backwl24
  {
    file=backwl24.dof
    flags=0
  }
  backwl25
  {
    file=backwl25.dof
    flags=0
  }
  barrier01
  {
    file=barrier01.dof
    flags=6
  }
  blbd01
  {
    file=blbd01.dof
    flags=0
  }
  blbd02
  {
    file=blbd02.dof
    flags=0
  }
  blbd03
  {
    file=blbd03.dof
    flags=0
  }
  blbd04
  {
    file=blbd04.dof
    flags=0
  }
  blbd05
  {
    file=blbd05.dof
    flags=0
  }
  blbd06
  {
    file=blbd06.dof
    flags=0
  }
  blbd07
  {
    file=blbd07.dof
    flags=0
  }
  blbd08
  {
    file=blbd08.dof
    flags=0
  }
  blbd09
  {
    file=blbd09.dof
    flags=0
  }
  blbd10
  {
    file=blbd10.dof
    flags=0
  }
  blbd11
  {
    file=blbd11.dof
    flags=0
  }
  blbd12
  {
    file=blbd12.dof
    flags=0
  }
  blbd13
  {
    file=blbd13.dof
    flags=0
  }
  blbd14
  {
    file=blbd14.dof
    flags=0
  }
  blbd15
  {
    file=blbd15.dof
    flags=0
  }
  blbd16
  {
    file=blbd16.dof
    flags=0
  }
  blbd17
  {
    file=blbd17.dof
    flags=0
  }
  blbd18
  {
    file=blbd18.dof
    flags=0
  }
  blbd19
  {
    file=blbd19.dof
    flags=0
  }
  blbd20
  {
    file=blbd20.dof
    flags=0
  }
  blbd21
  {
    file=blbd21.dof
    flags=0
  }
  blbd22
  {
    file=blbd22.dof
    flags=0
  }
  blbd23
  {
    file=blbd23.dof
    flags=0
  }
  blbd24
  {
    file=blbd24.dof
    flags=0
  }
  blbd25
  {
    file=blbd25.dof
    flags=0
  }
  blbd26
  {
    file=blbd26.dof
    flags=0
  }
  blbd27
  {
    file=blbd27.dof
    flags=0
  }
  blbd28
  {
    file=blbd28.dof
    flags=0
  }
  blbd29
  {
    file=blbd29.dof
    flags=0
  }
  blbd30
  {
    file=blbd30.dof
    flags=0
  }
  blbd31
  {
    file=blbd31.dof
    flags=0
  }
  blbd32
  {
    file=blbd32.dof
    flags=0
  }
  blbd33
  {
    file=blbd33.dof
    flags=0
  }
  blbd34
  {
    file=blbd34.dof
    flags=0
  }
  blbd35
  {
    file=blbd35.dof
    flags=0
  }
  blbd36
  {
    file=blbd36.dof
    flags=0
  }
  blbd37
  {
    file=blbd37.dof
    flags=0
  }
  blbd38
  {
    file=blbd38.dof
    flags=0
  }
  blbd39
  {
    file=blbd39.dof
    flags=0
  }
  blbd40
  {
    file=blbd40.dof
    flags=0
  }
  blbd41
  {
    file=blbd41.dof
    flags=0
  }
  blbd42
  {
    file=blbd42.dof
    flags=0
  }
  blbd43
  {
    file=blbd43.dof
    flags=0
  }
  blbd44
  {
    file=blbd44.dof
    flags=0
  }
  blbd45
  {
    file=blbd45.dof
    flags=0
  }
  blbd46
  {
    file=blbd46.dof
    flags=0
  }
  blbd47
  {
    file=blbd47.dof
    flags=0
  }
  blbd48
  {
    file=blbd48.dof
    flags=0
  }
  blbd49
  {
    file=blbd49.dof
    flags=0
  }
  blbd50
  {
    file=blbd50.dof
    flags=0
  }
  blbd51
  {
    file=blbd51.dof
    flags=0
  }
  blbd52
  {
    file=blbd52.dof
    flags=0
  }
  blbd53
  {
    file=blbd53.dof
    flags=0
  }
  blbd54
  {
    file=blbd54.dof
    flags=0
  }
  blbd55
  {
    file=blbd55.dof
    flags=0
  }
  brdg01
  {
    file=brdg01.dof
    flags=0
  }
  brdg02
  {
    file=brdg02.dof
    flags=0
  }
  brdg03
  {
    file=brdg03.dof
    flags=0
  }
  brdg04
  {
    file=brdg04.dof
    flags=0
  }
  brdg05
  {
    file=brdg05.dof
    flags=0
  }
  brdg06
  {
    file=brdg06.dof
    flags=0
  }
  brdg07
  {
    file=brdg07.dof
    flags=0
  }
  brdshd01
  {
    file=brdshd01.dof
    flags=0
  }
  brdshd02
  {
    file=brdshd02.dof
    flags=0
  }
  brdshd04
  {
    file=brdshd04.dof
    flags=0
  }
  brdshd05
  {
    file=brdshd05.dof
    flags=0
  }
  brdshd06
  {
    file=brdshd06.dof
    flags=0
  }
  brdshd07
  {
    file=brdshd07.dof
    flags=0
  }
  bridglit
  {
    file=bridglit.dof
    flags=0
  }
  cama01
  {
    file=cama01.dof
    flags=0
  }
  cama02
  {
    file=cama02.dof
    flags=0
  }
  cama03
  {
    file=cama03.dof
    flags=0
  }
  cama04
  {
    file=cama04.dof
    flags=0
  }
  cama05
  {
    file=cama05.dof
    flags=0
  }
  cama06
  {
    file=cama06.dof
    flags=0
  }
  cama07
  {
    file=cama07.dof
    flags=0
  }
  cama08
  {
    file=cama08.dof
    flags=0
  }
  cama09
  {
    file=cama09.dof
    flags=0
  }
  cama10
  {
    file=cama10.dof
    flags=0
  }
  cama11
  {
    file=cama11.dof
    flags=0
  }
  cama12
  {
    file=cama12.dof
    flags=0
  }
  cama13
  {
    file=cama13.dof
    flags=0
  }
  cama14
  {
    file=cama14.dof
    flags=0
  }
  camman01
  {
    file=camman01.dof
    flags=0
  }
  camman02
  {
    file=camman02.dof
    flags=0
  }
  camman03
  {
    file=camman03.dof
    flags=0
  }
  camman04
  {
    file=camman04.dof
    flags=0
  }
  camman05
  {
    file=camman05.dof
    flags=0
  }
  camman06
  {
    file=camman06.dof
    flags=0
  }
  camman07
  {
    file=camman07.dof
    flags=0
  }
  camman08
  {
    file=camman08.dof
    flags=0
  }
  camman09
  {
    file=camman09.dof
    flags=0
  }
  camman10
  {
    file=camman10.dof
    flags=0
  }
  camman11
  {
    file=camman11.dof
    flags=0
  }
  camman12
  {
    file=camman12.dof
    flags=0
  }
  camman13
  {
    file=camman13.dof
    flags=0
  }
  camman14
  {
    file=camman14.dof
    flags=0
  }
  citty01
  {
    file=citty01.dof
    flags=0
  }
  citty02
  {
    file=citty02.dof
    flags=0
  }
  clouds
  {
    file=clouds.dof
    flags=73
  }
  cloudsny
  {
    file=cloudsny.dof
    flags=73
  }
  crane01
  {
    file=crane01.dof
    flags=0
  }
  crane02
  {
    file=crane02.dof
    flags=0
  }
  crane03
  {
    file=crane03.dof
    flags=0
  }
  crane04
  {
    file=crane04.dof
    flags=0
  }
  crane05
  {
    file=crane05.dof
    flags=0
  }
  crane06
  {
    file=crane06.dof
    flags=0
  }
  crane07
  {
    file=crane07.dof
    flags=0
  }
  crane08
  {
    file=crane08.dof
    flags=0
  }
  crane09
  {
    file=crane09.dof
    flags=0
  }
  crane10
  {
    file=crane10.dof
    flags=0
  }
  endline
  {
    file=endline.dof
    flags=0
  }
  fence01
  {
    file=fence01.dof
    flags=0
  }
  fence02
  {
    file=fence02.dof
    flags=0
  }
  fence03
  {
    file=fence03.dof
    flags=0
  }
  fence04
  {
    file=fence04.dof
    flags=0
  }
  fence05
  {
    file=fence05.dof
    flags=0
  }
  fence06
  {
    file=fence06.dof
    flags=0
  }
  fence07
  {
    file=fence07.dof
    flags=0
  }
  fence08
  {
    file=fence08.dof
    flags=0
  }
  fence09
  {
    file=fence09.dof
    flags=0
  }
  fence10
  {
    file=fence10.dof
    flags=0
  }
  flag01
  {
    file=flag01.dof
    flags=0
  }
  flag02
  {
    file=flag02.dof
    flags=0
  }
  flag03
  {
    file=flag03.dof
    flags=0
  }
  flag04
  {
    file=flag04.dof
    flags=0
  }
  flag05
  {
    file=flag05.dof
    flags=0
  }
  flag06
  {
    file=flag06.dof
    flags=0
  }
  flag07
  {
    file=flag07.dof
    flags=0
  }
  flag08
  {
    file=flag08.dof
    flags=0
  }
  flag09
  {
    file=flag09.dof
    flags=0
  }
  flag10
  {
    file=flag10.dof
    flags=0
  }
  flag11
  {
    file=flag11.dof
    flags=0
  }
  flag12
  {
    file=flag12.dof
    flags=0
  }
  flag13
  {
    file=flag13.dof
    flags=0
  }
  flag14
  {
    file=flag14.dof
    flags=0
  }
  gstandfpls01
  {
    file=gstandfpls01.dof
    flags=0
  }
  house01
  {
    file=house01.dof
    flags=0
  }
  house02
  {
    file=house02.dof
    flags=0
  }
  house03
  {
    file=house03.dof
    flags=0
  }
  house04
  {
    file=house04.dof
    flags=0
  }
  house05
  {
    file=house05.dof
    flags=0
  }
  house06
  {
    file=house06.dof
    flags=0
  }
  housrose
  {
    file=housrose.dof
    flags=0
  }
  judge01
  {
    file=judge01.dof
    flags=0
  }
  judge02
  {
    file=judge02.dof
    flags=0
  }
  judge03
  {
    file=judge03.dof
    flags=0
  }
  judge04
  {
    file=judge04.dof
    flags=0
  }
  judge05
  {
    file=judge05.dof
    flags=0
  }
  judge06
  {
    file=judge06.dof
    flags=0
  }
  judge07
  {
    file=judge07.dof
    flags=0
  }
  litpol01
  {
    file=litpol01.dof
    flags=0
  }
  litpol02
  {
    file=litpol02.dof
    flags=0
  }
  litpol03
  {
    file=litpol03.dof
    flags=0
  }
  litpol04
  {
    file=litpol04.dof
    flags=0
  }
  litpol05
  {
    file=litpol05.dof
    flags=0
  }
  litpol06
  {
    file=litpol06.dof
    flags=0
  }
  litpol07
  {
    file=litpol07.dof
    flags=0
  }
  litpol08
  {
    file=litpol08.dof
    flags=0
  }
  litpol09
  {
    file=litpol09.dof
    flags=0
  }
  litpol10
  {
    file=litpol10.dof
    flags=0
  }
  litpol11
  {
    file=litpol11.dof
    flags=0
  }
  litpol12
  {
    file=litpol12.dof
    flags=0
  }
  litpol13
  {
    file=litpol13.dof
    flags=0
  }
  litpol14
  {
    file=litpol14.dof
    flags=0
  }
  mhut01
  {
    file=mhut01.dof
    flags=0
  }
  mhut02
  {
    file=mhut02.dof
    flags=0
  }
  mhut03
  {
    file=mhut03.dof
    flags=0
  }
  mhut04
  {
    file=mhut04.dof
    flags=0
  }
  mhut05
  {
    file=mhut05.dof
    flags=0
  }
  mhut06
  {
    file=mhut06.dof
    flags=0
  }
  mhut07
  {
    file=mhut07.dof
    flags=0
  }
  people01
  {
    file=people01.dof
    flags=0
  }
  people02
  {
    file=people02.dof
    flags=0
  }
  people03
  {
    file=people03.dof
    flags=0
  }
  people04
  {
    file=people04.dof
    flags=0
  }
  people05
  {
    file=people05.dof
    flags=0
  }
  people06
  {
    file=people06.dof
    flags=0
  }
  people07
  {
    file=people07.dof
    flags=0
  }
  people08
  {
    file=people08.dof
    flags=0
  }
  people09
  {
    file=people09.dof
    flags=0
  }
  people10
  {
    file=people10.dof
    flags=0
  }
  people11
  {
    file=people11.dof
    flags=0
  }
  people12
  {
    file=people12.dof
    flags=0
  }
  people13
  {
    file=people13.dof
    flags=0
  }
  people14
  {
    file=people14.dof
    flags=0
  }
  people15
  {
    file=people15.dof
    flags=0
  }
  people16
  {
    file=people16.dof
    flags=0
  }
  people17
  {
    file=people17.dof
    flags=0
  }
  people18
  {
    file=people18.dof
    flags=0
  }
  people19
  {
    file=people19.dof
    flags=0
  }
  people20
  {
    file=people20.dof
    flags=0
  }
  people21
  {
    file=people21.dof
    flags=0
  }
  people22
  {
    file=people22.dof
    flags=0
  }
  people23
  {
    file=people23.dof
    flags=0
  }
  people24
  {
    file=people24.dof
    flags=0
  }
  people25
  {
    file=people25.dof
    flags=0
  }
  people26
  {
    file=people26.dof
    flags=0
  }
  people27
  {
    file=people27.dof
    flags=0
  }
  people28
  {
    file=people28.dof
    flags=0
  }
  people29
  {
    file=people29.dof
    flags=0
  }
  people30
  {
    file=people30.dof
    flags=0
  }
  people31
  {
    file=people31.dof
    flags=0
  }
  people32
  {
    file=people32.dof
    flags=0
  }
  people33
  {
    file=people33.dof
    flags=0
  }
  people34
  {
    file=people34.dof
    flags=0
  }
  people35
  {
    file=people35.dof
    flags=0
  }
  people36
  {
    file=people36.dof
    flags=0
  }
  people37
  {
    file=people37.dof
    flags=0
  }
  people38
  {
    file=people38.dof
    flags=0
  }
  people39
  {
    file=people39.dof
    flags=0
  }
  people40
  {
    file=people40.dof
    flags=0
  }
  people41
  {
    file=people41.dof
    flags=0
  }
  people42
  {
    file=people42.dof
    flags=0
  }
  people43
  {
    file=people43.dof
    flags=0
  }
  people44
  {
    file=people44.dof
    flags=0
  }
  people45
  {
    file=people45.dof
    flags=0
  }
  people46
  {
    file=people46.dof
    flags=0
  }
  people47
  {
    file=people47.dof
    flags=0
  }
  people48
  {
    file=people48.dof
    flags=0
  }
  people49
  {
    file=people49.dof
    flags=0
  }
  people50
  {
    file=people50.dof
    flags=0
  }
  people51
  {
    file=people51.dof
    flags=0
  }
  pickup01
  {
    file=pickup01.dof
    flags=0
  }
  pickup02
  {
    file=pickup02.dof
    flags=0
  }
  pista01
  {
    file=pista01.dof
    flags=6
  }
  pista02
  {
    file=pista02.dof
    flags=6
  }
  pista03
  {
    file=pista03.dof
    flags=6
  }
  pista04
  {
    file=pista04.dof
    flags=6
  }
  pista05
  {
    file=pista05.dof
    flags=6
  }
  pista06
  {
    file=pista06.dof
    flags=6
  }
  pista07
  {
    file=pista07.dof
    flags=6
  }
  pista08
  {
    file=pista08.dof
    flags=6
  }
  pista09
  {
    file=pista09.dof
    flags=6
  }
  pista10
  {
    file=pista10.dof
    flags=6
  }
  pista11
  {
    file=pista11.dof
    flags=6
  }
  pista12
  {
    file=pista12.dof
    flags=6
  }
  pista13
  {
    file=pista13.dof
    flags=6
  }
  pista14
  {
    file=pista14.dof
    flags=6
  }
  pista15
  {
    file=pista15.dof
    flags=6
  }
  pitbox01
  {
    file=pitbox01.dof
    flags=6
  }
  pitbox02
  {
    file=pitbox02.dof
    flags=6
  }
  pitline01
  {
    file=pitline01.dof
    flags=6
  }
  pitline02
  {
    file=pitline02.dof
    flags=6
  }
  pitroof1
  {
    file=pitroof1.dof
    flags=6
  }
  pos01
  {
    file=pos01.dof
    flags=0
  }
  pos02
  {
    file=pos02.dof
    flags=0
  }
  ppl01
  {
    file=ppl01.dof
    flags=0
  }
  ppl02
  {
    file=ppl02.dof
    flags=0
  }
  ppl03
  {
    file=ppl03.dof
    flags=0
  }
  ptlit01
  {
    file=ptlit01.dof
    flags=0
  }
  ptlit02
  {
    file=ptlit02.dof
    flags=0
  }
  roof
  {
    file=roof.dof
    flags=0
  }
  seats01a
  {
    file=seats01a.dof
    flags=0
  }
  seats01b
  {
    file=seats01b.dof
    flags=0
  }
  seats03
  {
    file=seats03.dof
    flags=0
  }
  seats04
  {
    file=seats04.dof
    flags=0
  }
  seats12
  {
    file=seats12.dof
    flags=0
  }
  seats14
  {
    file=seats14.dof
    flags=0
  }
  seats15
  {
    file=seats15.dof
    flags=0
  }
  seats16
  {
    file=seats16.dof
    flags=0
  }
  seats17
  {
    file=seats17.dof
    flags=0
  }
  sign01
  {
    file=sign01.dof
    flags=0
  }
  sign02
  {
    file=sign02.dof
    flags=0
  }
  sign03
  {
    file=sign03.dof
    flags=0
  }
  sign04
  {
    file=sign04.dof
    flags=0
  }
  sign05
  {
    file=sign05.dof
    flags=0
  }
  sign06
  {
    file=sign06.dof
    flags=0
  }
  skyboxi
  {
    file=skyboxi.dof
    flags=73
  }
  stairs01
  {
    file=stairs01.dof
    flags=0
  }
  stands01
  {
    file=stands01.dof
    flags=0
  }
  stands02
  {
    file=stands02.dof
    flags=0
  }
  stands03
  {
    file=stands03.dof
    flags=0
  }
  stands04
  {
    file=stands04.dof
    flags=0
  }
  stands05
  {
    file=stands05.dof
    flags=0
  }
  stands06
  {
    file=stands06.dof
    flags=0
  }
  stands07
  {
    file=stands07.dof
    flags=0
  }
  stands08
  {
    file=stands08.dof
    flags=0
  }
  stands09
  {
    file=stands09.dof
    flags=0
  }
  stands10
  {
    file=stands10.dof
    flags=0
  }
  stands11
  {
    file=stands11.dof
    flags=0
  }
  stands12
  {
    file=stands12.dof
    flags=0
  }
  stands13
  {
    file=stands13.dof
    flags=0
  }
  stands14
  {
    file=stands14.dof
    flags=0
  }
  stands15
  {
    file=stands15.dof
    flags=0
  }
  stands16
  {
    file=stands16.dof
    flags=0
  }
  stands17
  {
    file=stands17.dof
    flags=0
  }
  stands18
  {
    file=stands18.dof
    flags=0
  }
  stands19
  {
    file=stands19.dof
    flags=0
  }
  stands20
  {
    file=stands20.dof
    flags=0
  }
  stands21
  {
    file=stands21.dof
    flags=0
  }
  stands22
  {
    file=stands22.dof
    flags=0
  }
  stands23
  {
    file=stands23.dof
    flags=0
  }
  stands24
  {
    file=stands24.dof
    flags=0
  }
  stands25
  {
    file=stands25.dof
    flags=0
  }
  stlite
  {
    file=stlite.dof
    flags=0
  }
  tenda01
  {
    file=tenda01.dof
    flags=0
  }
  tenda02
  {
    file=tenda02.dof
    flags=0
  }
  tenda03
  {
    file=tenda03.dof
    flags=0
  }
  tenda04
  {
    file=tenda04.dof
    flags=0
  }
  tree01
  {
    file=tree01.dof
    flags=0
  }
  trewal01
  {
    file=trewal01.dof
    flags=0
  }
  trewal02
  {
    file=trewal02.dof
    flags=0
  }
  trewal03
  {
    file=trewal03.dof
    flags=0
  }
  trewal04
  {
    file=trewal04.dof
    flags=0
  }
  trewal05
  {
    file=trewal05.dof
    flags=0
  }
  trewal06
  {
    file=trewal06.dof
    flags=0
  }
  trewal07
  {
    file=trewal07.dof
    flags=0
  }
  trewal08
  {
    file=trewal08.dof
    flags=0
  }
  trewal09
  {
    file=trewal09.dof
    flags=0
  }
  trewal10
  {
    file=trewal10.dof
    flags=0
  }
  trewal11
  {
    file=trewal11.dof
    flags=0
  }
  trewal12
  {
    file=trewal12.dof
    flags=0
  }
  truck1
  {
    file=truck1.dof
    flags=0
  }
  truck2
  {
    file=truck2.dof
    flags=0
  }
  twall01
  {
    file=twall01.dof
    flags=6
  }
  twall02
  {
    file=twall02.dof
    flags=6
  }
  twall03
  {
    file=twall03.dof
    flags=6
  }
  twall04
  {
    file=twall04.dof
    flags=6
  }
  twall05
  {
    file=twall05.dof
    flags=6
  }
  twall06
  {
    file=twall06.dof
    flags=6
  }
  twall07
  {
    file=twall07.dof
    flags=6
  }
  twall08
  {
    file=twall08.dof
    flags=6
  }
  twall09
  {
    file=twall09.dof
    flags=6
  }
  twall10
  {
    file=twall10.dof
    flags=6
  }
}
